Version: mail-filter/ask 2.5.3:0

Depends On:

USE Flags:procmail

Version: mail-filter/ask 2.4.1:0

Depends On:

USE Flags:procmail

2.4.12.5.3
"ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus